Sector Name: MUTUAL FUND - Bug #2100

Admin-->Licence Request-->Pre Licence Request--> Mutual Fund client application-->Schedule
1--->Qus.no 21---> Provided document is missing in admin panel

04/18/2022 09:48 AM - Mohd Irfan

Status: Closed Start date: 04/18/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug.

1. Admin

2. Licence Request

3. Pre Licence Request

4. Mutual Fund client application
5. Qus.no 21

Provided document is missing in admin panel
See attached screenshot:
History

#1 - 04/18/2022 09:52 AM - Mohd Irfan

- Subject changed from Admin-->Licence Request-->Pre Licence Request--> Mutual Fund client application-->Qus.no 21---> Provided document is
missing in admin panel to Admin-->Licence Request-->Pre Licence Request--> Mutual Fund client application-->Schedule 1--->Qus.no 21--->

Provided document is missing in admin panel

#2 - 04/18/2022 09:53 AM - Mohd Irfan
- File clipboard-202204180952-unnzv.png added

- Description updated

#3 - 05/04/2022 04:10 PM - sunil gupta

- Status changed from New to Resolved

#4 - 05/04/2022 04:39 PM - arti saraswat

- Status changed from Resolved to Closed

Files

clipboard-202204180948-Irynh.png 179 KB 04/18/2022 Mohd Irfan

clipboard-202204180952-unnzv.png 168 KB 04/18/2022 Mohd Irfan
04/03/2025 1/1



http://www.tcpdf.org

